
Redmine - Defect #8438

Missing notification mail when "related issue" is added\deleted

2011-05-25 16:50 - pasquale [:dedalus]

Status: Closed Start date: 2011-05-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.1.3

Description

That is all

Related issues:

Is duplicate of Redmine - Feature #7057: Send email notification on subtask a... Closed 2010-12-06

History

#1 - 2011-05-25 17:24 - Etienne Massip

Why would that be a defect, this is not an intended behavior ??

#2 - 2011-05-25 17:27 - pasquale [:dedalus]

Etienne Massip wrote:

Why would that be a defect, this is not an intended behavior ??

 change to enhancement, I can't now because I haven't privilegies ;-)

In my opinion is a defect because sometimes could be useful to know what bug follow, precedes, etc others (for example when a bug regressed)

#3 - 2011-05-25 17:31 - Etienne Massip

Closing it as duplicate of #7057.

#4 - 2011-05-25 19:19 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate
